#English strings go here
vi:
  js:
    boards:
      create_new: 'Tạo bảng mới'
      label_unnamed_board: 'Bảng không tên'
      label_unnamed_list: 'Danh sách không tên'
      label_board_type: 'Kiểu bảng'
      upsale:
        teaser_text: 'Bạn có muốn tự động hóa quy trình làm việc của mình với các bảng không? Các bảng nâng cao là một tiện ích bổ sung Enterprise. Vui lòng nâng cấp lên gói trả phí.'
        upgrade: 'Nâng cấp ngay'
      lists:
        delete: 'Xoá danh sách'
      version:
        is_locked: 'Phiên bản đã bị khóa. Không thể thêm mục vào phiên bản này.'
        is_closed: 'Phiên bản đã đóng. Không thể thêm mục vào phiên bản này.'
        close_version: 'Đóng phiên bản'
        open_version: 'Mở phiên bản'
        lock_version: 'Khóa phiên bản'
        unlock_version: 'Mở khóa phiên bản'
        edit_version: 'Chỉnh sửa phiên bản'
        show_version: 'Hiển thị phiên bản'
        locked: 'Đã khóa'
        closed: 'Đã đóng'
      new_board: 'Bảng mới'
      add_list: 'Thêm danh sách vào bảng'
      add_card: 'Thêm thẻ'
      error_attribute_not_writable: "Không thể di chuyển gói công việc, %{attribute} không thể ghi."
      error_loading_the_list: "Lỗi khi tải danh sách: %{error_message}"
      error_permission_missing: "Thiếu quyền tạo truy vấn công khai"
      error_cannot_move_into_self: "Bạn không thể di chuyển một gói công việc vào cột của chính nó."
      text_hidden_list_warning: "Không phải tất cả các danh sách đều được hiển thị vì bạn thiếu quyền. Liên hệ với quản trị viên của bạn để biết thêm thông tin."
      click_to_remove_list: "Nhấp để xóa danh sách"
      board_type:
        text: 'Loại bảng'
        free: 'cơ bản'
        select_board_type: 'Vui lòng chọn loại bảng bạn cần.'
        free_text: >
          Bắt đầu từ đầu với một bảng trắng. Thêm thẻ và cột vào bảng này một cách thủ công.
        action: 'Bảng hành động'
        action_by_attribute: 'Bảng hành động (%{attribute})'
        action_text: >
          Bảng với các danh sách lọc theo thuộc tính %{attribute}. Di chuyển các gói công việc vào các danh sách khác sẽ cập nhật thuộc tính của chúng.
        action_text_subprojects: >
          Bảng với các cột tự động cho các dự án con. Kéo các gói công việc vào các danh sách khác sẽ cập nhật dự án (con) tương ứng.
        action_text_subtasks: >
          Bảng với các cột tự động cho các phần tử phụ. Kéo các gói công việc vào các danh sách khác sẽ cập nhật phần tử cha tương ứng.
        action_text_status: >
          Bảng kiểu kanban cơ bản với các cột cho trạng thái như To Do, In Progress, Done.
        action_text_assignee: >
          Bảng với các cột tự động dựa trên người dùng được phân công. Lý tưởng cho việc phân phối gói công việc.
        action_text_version: >
          Bảng với các cột tự động dựa trên thuộc tính phiên bản. Lý tưởng cho việc lập kế hoạch phát triển sản phẩm.
        action_type:
          assignee: Người được giao
          status: Trạng thái
          version: Phiên bản
          subproject: dự án con
          subtasks: cha-con
        board_type_title:
          assignee: Người được phân công
          status: Trạng thái
          version: Phiên bản
          subproject: Dự án con
          subtasks: Cha-con
          basic: Cơ bản
        select_attribute: "Thuộc tính hành động"
      add_list_modal:
        labels:
          assignee: Chọn người dùng để thêm vào danh sách người được phân công mới
          status: Chọn trạng thái để thêm vào danh sách mới
          version: Chọn phiên bản để thêm vào danh sách mới
          subproject: Chọn dự án con để thêm vào danh sách mới
          subtasks: Chọn gói công việc để thêm vào danh sách mới
        warning:
          status: |
            Hiện tại không có trạng thái nào có sẵn. <br>
            Hoặc là không có hoặc tất cả đã được thêm vào bảng.
          assignee: Không có thành viên nào khớp với giá trị bộ lọc của bạn.  <br>
          no_member: Dự án này hiện không có thành viên nào có thể thêm vào.  <br>
          add_members: <a href="%{link}">Thêm thành viên mới vào dự án này</a> để chọn lại người dùng.
      configuration_modal:
        title: 'Cấu hình bảng này'
        display_settings:
          card_mode: "Hiển thị dưới dạng thẻ"
          table_mode: "Hiển thị dưới dạng bảng"
